## dfu-programmer 0.5.4

=== debian/changelog ===
dfu-programmer (0.5.4-1ubuntu1) precise; urgency=low

  * Add link_order.diff to fix link order. Resolves FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 10 Nov 2011 21:24:37 -0500

dfu-programmer (0.5.4-1) unstable; urgency=low

  * New upstream release. Closes: #590299, #633796.
  * New maintainer. Closes: #637949.
  * Switch to format 3.0 (quilt).
  * debian/copyright: use machine-parsable format (DEP-5).
  * debian/control:
    - bump standards version to 3.9.2.
    - add ${misc:Depends} to satisfy lintian …
    - add Vcs-* fields.
    - add Homepage field.
    - change category to electronics.
  * Switch debian/rules to use dh v8.

 -- Rodolphe Pelloux-Prayer <rodolphe@damsy.net>  Fri, 19 Aug 2011 09:40:33 +0200

dfu-programmer (0.5.1-1) unstable; urgency=low

  * New upstream release. Closes: #520358.
  * Add debian/watch file.

 -- Andrew Straw <strawman@astraw.com>  Sun, 22 Mar 2009 18:39:52 -0700

dfu-programmer (0.4.3-1) unstable; urgency=low

  * Initial packaging. Closes: #416436.

 -- Andrew Straw <strawman@astraw.com>  Mon, 10 Sep 2007 19:38:53 -0700
