=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
