## dfu-programmer 0.6.1

=== debian/changelog ===
dfu-programmer (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - remove website link in description (Closes: #642585).
    - use libusb-1.0 instead of libusb.
    - Build-Depends += dh-autoreconf
    - add dependency to pkg-config (thanks to Julian Taylor).
    - bump to debhelper 9.
    - bump standards version to 3.9.4.
    - correct hyphenation in description (thanks to Adrian Glaubitz).
  * debian/patches/:
    - update_configure.patch: make it working with ubuntu too.
    - escape_minus_sign_in_manpage.patch: escape remaining minus sign.
  * debian/rules: add autoreconf
  * debian/copyright: update copyright-format version.

 -- Rodolphe Pelloux-Prayer <rodolphe@damsy.net>  Tue, 23 Apr 2013 13:51:07 +0200
