=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_installchangelogs NEWS
 
 %:
-	dh $@
+	dh $@ --with autoreconf
