=== debian/watch ===
version=3
http://sf.net/dfu-programmer/dfu-programmer-(.+)\.tar\.gz
