## dfu-programmer 1.1.0

=== debian/changelog ===
dfu-programmer (1.1.0-1) unstable; urgency=low

  * QA upload.

  [ Rodolphe Pelloux-Prayer ]
  * debian/patches/:
    - refresh update_configure.

  [ Andreas Tille ]
  * New upstream version 1.1.0
    Closes: #881075, #1096518
  * Move packaging Git to Debian team
    Closes: #928335, #1114982
  * Point watch file to Github
  * override_dh_autoreconf to call ./bootstrap.sh (Thanks for the hint to Tj)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add debian/upstream/metadata
  * d/copyright: review
  * d/rules: enabling hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 03 Oct 2025 08:21:34 +0200
