=== debian/control ===
Source: dfu-programmer
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: electronics
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libusb-1.0-0-dev,
Vcs-Browser: https://salsa.debian.org/debian/dfu-programmer
Vcs-Git: https://salsa.debian.org/debian/dfu-programmer.git
Homepage: https://dfu-programmer.github.io/

Package: dfu-programmer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: device firmware update (DFU) based USB programmer for Atmel chips
 A Linux based command-line programmer for Atmel chips with a USB
 bootloader supporting in-system programming.
 .
 This is a mostly Device Firmware Update (DFU)-1.0-compliant
 user-space application. This program was created because the Atmel
 FLIP program for flashing devices does not run on Linux and because
 standard DFU loaders do not work for Atmel chips.
