=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@

override_dh_autoreconf:
	./bootstrap.sh
